body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
table {
	margin: 0px; padding: 0px;
}
tr {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
textarea {
	margin: 0px; padding: 0px;
}
blockquote {
	margin: 0px; padding: 0px;
}
body {
	line-height: 185%; font-family: "????", arial; font-size: 12px; font-weight: normal;
}
th {
	line-height: 185%; font-family: "????", arial; font-size: 12px; font-weight: normal;
}
h1 {
	line-height: 185%; font-family: "????", arial; font-size: 12px; font-weight: normal;
}
h2 {
	line-height: 185%; font-family: "????", arial; font-size: 12px; font-weight: normal;
}
h3 {
	line-height: 185%; font-family: "????", arial; font-size: 12px; font-weight: normal;
}
h4 {
	line-height: 185%; font-family: "????", arial; font-size: 12px; font-weight: normal;
}
h5 {
	line-height: 185%; font-family: "????", arial; font-size: 12px; font-weight: normal;
}
h6 {
	line-height: 185%; font-family: "????", arial; font-size: 12px; font-weight: normal;
}
select {
	line-height: 185%; font-family: "????", arial; font-size: 12px; font-weight: normal;
}
textarea {
	line-height: 185%; font-family: "????", arial; font-size: 12px; font-weight: normal;
}
input {
	font-family: "????", arial; font-size: 12px; font-weight: normal;
}
ul {
	list-style-type: none;
}
table {
	border-collapse: collapse;
}
img {
	border: currentColor; border-image: none;
}
.clear {
	width: 1px; height: 0px; overflow: hidden; clear: both; font-size: 1px; margin-top: -1px; visibility: hidden;
}
li {
	overflow: hidden; white-space: nowrap;
}
body {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
a {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:hover {
	color: rgb(153, 0, 0);
}
#wrapper {
	margin: 0px auto; width: 980px; text-align: center; background-color: rgb(255, 255, 255);
}
#black_14 {
	color: rgb(0, 0, 0); line-height: 25px; font-size: 14px;
}
.bla2 {
	height: 2px; line-height: 2px; font-size: 1px;
}
.bla5 {
	height: 5px; line-height: 1px; font-size: 1px;
}
.bla8 {
	height: 8px; line-height: 1px; font-size: 1px;
}
.b {
	font-weight: bold;
}
.b a {
	font-weight: bold;
}
.red_12 {
	color: rgb(195, 1, 2); font-size: 12px;
}
.red_12 {
	color: rgb(195, 1, 2); font-size: 12px;
}
.red_12 a {
	color: rgb(195, 1, 2); font-size: 12px;
}
.red_13 {
	color: rgb(195, 1, 2); font-size: 13px;
}
.red_13 {
	color: rgb(195, 1, 2); font-size: 13px;
}
.red_13 a {
	color: rgb(195, 1, 2); font-size: 13px;
}
.gray_12 {
	color: rgb(102, 102, 102); font-size: 12px;
}
.gray_12 a {
	color: rgb(102, 102, 102); font-size: 12px;
}
.red_14 {
	color: rgb(195, 1, 2); font-size: 14px;
}
.red_14 a {
	color: rgb(195, 1, 2); font-size: 14px;
}
.black_14 {
	color: rgb(0, 0, 0); line-height: 25px; font-size: 14px;
}
.black_14 a {
	color: rgb(0, 0, 0); line-height: 25px; font-size: 14px;
}
.white_16 {
	color: rgb(255, 255, 255); line-height: 25px; font-size: 16px;
}
.white_16 a {
	color: rgb(255, 255, 255); line-height: 25px; font-size: 16px;
}
.white_12 {
	color: rgb(255, 255, 255); line-height: 25px; font-size: 12px;
}
.white_12 a {
	color: rgb(255, 255, 255); line-height: 25px; font-size: 12px;
}
.white_14 {
	color: rgb(255, 255, 255); line-height: 25px; font-size: 14px;
}
.white_14 a {
	color: rgb(255, 255, 255); line-height: 25px; font-size: 14px;
}
.blue_12 {
	color: rgb(0, 68, 136); line-height: 25px; font-size: 12px;
}
.blue_12 a {
	color: rgb(0, 68, 136); line-height: 25px; font-size: 12px;
}
.red_16 {
	color: rgb(195, 1, 2); font-size: 16px;
}
.red_16 a {
	color: rgb(195, 1, 2); font-size: 16px;
}
.blue_14 {
	color: rgb(12, 80, 204); line-height: 25px; font-size: 14px;
}
.blue_14 a {
	color: rgb(12, 80, 204); line-height: 25px; font-size: 14px;
}
.black_15 {
	color: rgb(0, 0, 0); line-height: 35px; font-size: 15px;
}
.black_15 a {
	color: rgb(0, 0, 0); line-height: 35px; font-size: 15px;
}
.yellow_12 {
	color: rgb(245, 128, 0); line-height: 25px; font-size: 12px;
}
.yellow_12 a {
	color: rgb(245, 128, 0); line-height: 25px; font-size: 12px;
}
.yellow_14 {
	color: rgb(204, 102, 0); line-height: 25px; font-size: 14px;
}
.yellow_14 a {
	color: rgb(204, 102, 0); line-height: 25px; font-size: 14px;
}
.content {
	color: rgb(0, 0, 0); line-height: 22px; text-indent: 24px; font-size: 12px;
}
.box {
	border: 1px solid rgb(121, 5, 2); border-image: none;
}
.box3 {
	border: 1px solid rgb(204, 204, 204); border-image: none;
}
.xux {
	padding: 3px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;
}
.xian {
	padding: 3px; border-bottom-color: rgb(153, 153, 153); border-bottom-width: 1px; border-bottom-style: solid;
}
.xian1 {
	padding: 3px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.box1 {
	border-right-color: rgb(155, 155, 155); border-bottom-color: rgb(155, 155, 155); border-left-color: rgb(155, 155, 155); border-right-width: 1px; border-bottom-width: 2px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
}
.box2 {
	border-right-color: rgb(178, 205, 232); border-bottom-color: rgb(178, 205, 232); border-left-color: rgb(178, 205, 232); border-right-width: 1px; border-bottom-width: 2px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
}
